FLANG

Public Attributes | List of all members
Fortran::semantics::LabeledStatementInfoTuplePOD Struct Reference

## Public Attributes
ProxyForScope | proxyForScope
parser::CharBlock | parserCharBlock
LabeledStmtClassificationSet | labeledStmtClassificationSet
bool | isExecutableConstructEndStmt

The documentation for this struct was generated from the following file:

- lib/Semantics/resolve-labels.cpp